@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);

* {
    padding: 0;
    margin: 0;
}

body {
    background: #D1D0CF;
    font-family: 'Oswald', sans-serif !important;
    line-height: 1.8;
}

.text {
    text-align: justify;
}

ul {
    text-align: justify;
}

h2 {
    -webkit-text-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    -moz-text-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    text-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
}

.navbar {
    background: #D1D0CF;
    border: none !important;
    -webkit-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    margin-top: 20px;
}

.collapse.navbar-collapse {
    padding-left: 0 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background: none !important;
}

.navbar-nav a:hover {
    color: #152062 !important;
}

.navbar-default .navbar-toggle {
    border: none !important;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none !important;
}

.navbar-toggle {
    margin-right: 0 !important;
}
/***DROPDOWN MENU EFFECT***/
ul.nav li.dropdown:hover > ul.dropdown-menu
{ 
display: block; 
background: #152062 !important;
z-index: 10000;
transition: all 0.5s ease;
}

.dropdown-menu
{
min-width: 100% !important;
z-index: 10000;
}
 
.dropdown-menu > li > a
{
background: #F8F8F8 !important;
color:#152062 !important;
transition: all 0.5s ease;
z-index: 10000;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active
{
background: #E2DEE0!important;
color:#41051F !important;
transition: all 0.5s ease;
z-index: 9999;
}


#header-logo {
    background: #C65A11;
    padding-top: 5px;
}

.header-top-wrapper {
    background: #152062;
    color: #fff;
    padding-top: 5px;
}

.contact li {
    display: inline;
    font-size: 14px;
    margin-right: 20px;
    transition: all 0.4s ease 0s;
}

.contact li a {
    color: #fff;
}

.owner-img {
    margin-top: 2px;
}

img.owners-img {
    max-width: 300px;
}

.slider-wrapper{
background: transparent url('img/banner-7.png');
background-size: 100% 100%;
color: #fff;
}

.slider-wrapper .col-md-4 {
  background: rgba(141, 142, 147, 0.7);
}

.slider-wrapper .col-md-4 h4 {
line-height: 1.5;
}

.slider-wrapper .col-md-4 a {
color: #152062;
}

.slider-wrapper .col-md-8 h2 {
color: #152062;
}

.what-to-expect-wrapper {
    background: transparent url('img/background.jpg');
    background-size: 100% 100%;
    color: #fff;
}

.what-to-expect {
    margin-top: 35px;
}

.why-call-us {
    color: #333 !important;
    margin-bottom: 25px;
}

ul.why-call-us-text {
    list-style: none;
    font-size: 17px;
    line-height: 2.0;
}

.top-reasons-title {
    text-align: center;
    color: #152062;
}

span.fa-check-circle-o {
    color: #C65A11;
    font-size: 18px;
}

.bar1-con {
    margin-bottom: 15px;
}

.content-icon-1 {
    margin-top: 25px;
}

.content-icon-2 {
    margin-top: 20px;
}

.content-icon-3 {
    margin-top: 25px;
}

.ring-us-now {
    margin-top: 15px;
    margin-left: 15px;
}

.services-wrapper {
    background: url('img/background1.jpg') no-repeat center center fixed;
    background-size: cover;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    color: #fff;
    -webkit-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
}

.services-wrapper .row {
    padding: 15px;
}

.services-wrapper .row:hover {
    background: rgba(21,32,98, .5);
}

.services-wrapper a {
    background: #C65A11;
    color: #fff !important;
    padding: 5px;
}

.services-wrapper li {
    margin-bottom: 15px;
}

.services-wrapper a:hover {
    background: #b04801;
    color: #fff !important;
    padding: 5px;
    text-decoration: none;
}

.why-call-us {
    background: #d1d0cf;
    -webkit-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    padding: 15px;
    border-radius: 5px;
}

ul.more-services {
    list-style: none;
    margin-left: 15px;
}

.call-or-book {
    background: #C65A11;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

.call-or-book .btn {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #152062;
    color: #fff !important;
    border: none !important;
}

.call-or-book .btn:hover {
    background: #0E153F;
    !important;
}


.ashfield-content-wrapper {
    background: #D1D0CF;
    -webkit-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    padding-top: 25px;
    padding-bottom: 25px;
}

.ashfield-content-wrapper .col-md-8 {
    text-align: justify;
    padding-left: 25px;
    padding-right: 25px;
}


.sub-image{
background: #fff !important;
padding: 5px 2px 0px 2px;
margin-top: 10px;
}

.sub-image .mb
{
display:none;
}

.wp-content{
  background: #D1D0CF !important;
}

.testimonial-wrapper {
    background: #152062;
    -webkit-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    margin-top: 15px;
    height: auto;

}

.testi-img{
border-bottom: 1px dotted #fff;
}

.testi-text {
    width: 100%;
}

.request-more-info {
    background: #C65A11;
    padding: 10px;
    -webkit-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 2px 8px 0px rgba(0,0,0,0.75);
    padding: 10px 10px 0px 10px;
    border-radius: 5px;
}

.request-more-info h4 {
    color: #fff !important;

}
.contact-form-wrapper {
    background: url('img/background2.jpg') no-repeat center center fixed;
    background-size: cover;
    padding-bottom: 25px;
    color: #fff;
    font-size: 18px;
}

footer .col-md-12 {
    background: #C65A11 !important;
    padding: 15px;
    -webkit-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
}

.tp-bannershadow.tp-shadow1 {
    z-index: 9999999;
}

.slide .book-a-job {
    background: #dd7f13;
 /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkN2YxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjVhMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #dd7f13 0%, #c65a11 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd7f13), color-stop(100%,#c65a11));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dd7f13 0%,#c65a11 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dd7f13 0%,#c65a11 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dd7f13 0%,#c65a11 100%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #dd7f13 0%,#c65a11 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd7f13', endColorstr='#c65a11',GradientType=0 );
 /* IE6-8 */
    font-size: 16px !important;
    font-weight: 400;
    border: none !important;
    border-radius: 5px !important;
    padding: 15px;
    color: #fff !important;
}

.book-a-job span {
    font-size: 16px !important;
    font-weight: 400;
}

button, input, select, textarea {
    width: 100%;
    padding: 10px;
    color: #000 !important;
    margin-top: 10px !important;
}


.btn-default2 {
    background-color: #152062 !important;
    color: #fff !important;
    font-size: 16px !important;
}

.btn-default2:hover {
    background-color: #0E153F !important;
}


.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.text2 {
  padding: 5px;
  color: #23282D !important;
  margin-top: 10px !important;
  border-radius: 2px;
  background: rgba (255,255,255, 0.1);
  border: 2px solid #fff;
}

.wpcf7-form-control.wpcf7-textarea.text2 {
    height: 120px;
}


.switch-form{
background: #152062;
padding: 10px;
color: #fff !important; 
    -webkit-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 8px -2px rgba(0,0,0,0.75);
border-radius: 5px;
}


/*contact form invalid*/
.wpcf7-not-valid-tip{
  display: none !important;
}

form.invalid input.wpcf7-not-valid{
  border:2px solid red;
  background:#f0e3e3;
}

.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.text {
    width: 100% !important;
    padding: 10px;
    color: #cc3333;
	margin-bottom: 20px;
}

div.wpcf7-validation-errors{
 display: none !important;
}
/*CSS FOR BLOG ARCHIVE PAGE*/
.page-template-page_blog .blog-archive {
    padding-top: 50px;
}

.page-template-page_blog .blog-archive .bdp_blog_template.news .post-content-div {
    width: 74%;
}
.page-template-page_blog .blog-archive .blog_template .bd-post-image img {
    height: auto;
    width: 100%;
}
.page-template-page_blog .blog-archive .bdp_blog_template.news .bd-post-image {
    width: 25%;
    overflow: hidden;
}
.page-template-page_blog .blog-archive a.bd-more-tag-inline {
    color: #fff !important;
    background-color: #41051f;
    padding: 5px 10px;
    margin: 0 !important;
}

/*CSS FOR BLOG SINGLE POST */
.single-wrapper aside {
    float: right;
    width: 25%;
    background-color: #eeee;
    padding: 10px 20px;
}
.single-post .meta {
    margin-bottom: 10px !important;
}

.single-wrapper input#submit {
    background-color: #152062 ;
    color: #fff !important;
    margin: 10px 0 0;
    border: none;
    padding: 5px 10px;
}

.single-wrapper .content.blog-single {
    width: 69%;
    float: left;
}

.single-wrapper {
    padding: 50px 0;
}

.single-wrapper .blog-single img {
    width: 100%;
    height: auto;
}

/*CSS FOR SIDEBAR */
.sidebar input,
.sidebar button,
.sidebar select,
.sidebar textarea {
    width: 100%;
    max-width: 350px;
    margin-bottom: 10px;
    padding: 10px;
}

.single-wrapper aside input#searchsubmit {
    background-color: #152062;
    color: #fff !important;
    margin: 10px 0 0;
    border: none;
}

.blog-single img {
    overflow: hidden;
    width: 100%;
    margin: 20px 0;
    height: auto;
}
.menu-item a {
    padding: 15px 14px 0 !important;
}
.single-wrapper aside li.cat-item-none {
    list-style-type: none;
}
.blogfree-plugin.blog-clearfix {
    margin-top: 40px;
}
